@font-face {
    font-family: 'Ultra';
    src: url('../fonts/ultra-webfont.eot');
    src: url('../fonts/ultra-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ultra-webfont.woff') format('woff'),
         url('../fonts/ultra-webfont.ttf') format('truetype'),
         url('../fonts/ultra-webfont.svg#UltraRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Brawler';
    src: url('../fonts/brawler-regular-webfont.eot');
    src: url('../fonts/brawler-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brawler-regular-webfont.woff') format('woff'),
         url('../fonts/brawler-regular-webfont.ttf') format('truetype'),
         url('../fonts/brawler-regular-webfont.svg#BrawlerRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'Lato';
    src:url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#LatoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Rokkitt';
    src: url('../fonts/rokkitt-bold-webfont.eot');
    src: url('../fonts/rokkitt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-bold-webfont.woff') format('woff'),
         url('../fonts/rokkitt-bold-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-bold-webfont.svg#RokkittBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Rokkitt';
    src: url('../fonts/rokkitt-regular-webfont.eot');
    src: url('../fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('../fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-regular-webfont.svg#RokkittRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
